<!DOCTYPE html>
<!--
Indica el grado de la nota en texto
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <form method="GET" action="12.php">
            <div>Introduzca una hora cualquiera </div>
            <div> horas  <input min="0" max="24" type="number" name="h" required > </div>
            <div> minutos  <input min="0" max="59"  type="number" name="m" required> </div>
            <div> segundos  <input min="0" max="59" type="number" name="s" required> </div>
                                         <input type="submit" value="calcula la hora más 1 segundo">
        </form>
    </body>
</html>